Index: photark-ui/src/main/webapp/constants.js
===================================================================
--- photark-ui/src/main/webapp/constants.js	(revision 917105)
+++ photark-ui/src/main/webapp/constants.js	(working copy)
@@ -25,4 +25,5 @@
 	photark.constants = {};
 }
 
-photark.constants.GalleryServiceEndpoint = "/photark/Gallery?smd";
\ No newline at end of file
+photark.constants.Root = "/photark";
+photark.constants.GalleryServiceEndpoint = photark.constants.Root + "/Gallery?smd";
Index: photark-ui-admin/src/main/webapp/admin/upload.html
===================================================================
--- photark-ui-admin/src/main/webapp/admin/upload.html	(revision 917105)
+++ photark-ui-admin/src/main/webapp/admin/upload.html	(working copy)
@@ -22,6 +22,7 @@
 <head>
 <script type="text/javascript" src="../dojo/dojo.js" djConfig="isDebug:false, parseOnLoad: true, debugAtAllCosts:false"></script>
 <script type="text/javascript" src="upload.js" charset="utf-8"></script>
+<script type="text/javascript" src="../constants.js" charset="utf-8"></script>
 
 <link href="admin.css" rel="stylesheet">
 
@@ -55,7 +56,7 @@
 	//gallery json-rpc service
 	dojo.require("dojo.rpc.JsonService");
 
-	var gallery = new dojo.rpc.JsonService("/photark/Gallery?smd");
+	var gallery = new dojo.rpc.JsonService(photark.constants.GalleryServiceEndpoint);
 					
 	function populateSelect(){
 		gallery.getAlbums().addCallback( function(albums, exception) {
@@ -103,4 +104,4 @@
 
     <div id="btnUpload" class="uploadBtn btn" onClick="doUpload();">Upload</div>	
 </body>
-</html>
\ No newline at end of file
+</html>
Index: photark-ui-admin/src/main/webapp/admin/admin.html
===================================================================
--- photark-ui-admin/src/main/webapp/admin/admin.html	(revision 917105)
+++ photark-ui-admin/src/main/webapp/admin/admin.html	(working copy)
@@ -23,6 +23,7 @@
 <script type="text/javascript" src="../dojo/dojo.js" djConfig="isDebug:false, parseOnLoad: true, debugAtAllCosts:false"></script>
 <script type="text/javascript" src="uploader.js" charset="utf-8"></script>
 <script type="text/javascript" src="admin.js" charset="utf-8"></script>
+<script type="text/javascript" src="../constants.js" charset="utf-8"></script>
 
 <link rel="stylesheet" type="text/css" href="../dijit/themes/tundra/tundra.css">
 <link href="admin.css" rel="stylesheet">
@@ -47,7 +48,7 @@
 	});
 							
 						
-	var gallery = new dojo.rpc.JsonService( "/photark/Gallery?smd" );
+	var gallery = new dojo.rpc.JsonService( photark.constants.GalleryServiceEndpoint );
 	
 	function createAlbum(){
 		var albumLabel = newAlbumForm.attr('value');
@@ -179,4 +180,4 @@
         </div>
 	
     </body>
-</html>
\ No newline at end of file
+</html>
